Manifest-Version: 1.0
Class-Path: commons-logging-1.1.1.jar cue-platform-storage-3.0.1-SN
 APSHOT.jar commons-lang3-3.5.jar javaslang-2.0.2.jar javaslang-match-2.
 0.2.jar commons-io-2.4.jar org.eclipse.jgit-4.2.0.201601211800-r.jar js
 ch-0.1.53.jar JavaEWAH-0.7.9.jar slf4j-api-1.7.2.jar cue-platform-
 app-3.0.1-SNAPSHOT.jar cue-platform-push-3.0.1-SNAPSHOT.jar pushy-
 0.13.5.jar netty-codec-http2-4.1.25.Final.jar netty-codec-http-4.1.25.F
 inal.jar netty-codec-4.1.25.Final.jar netty-transport-4.1.25.Final.jar 
 netty-buffer-4.1.25.Final.jar netty-common-4.1.25.Final.jar netty-resol
 ver-4.1.25.Final.jar netty-handler-4.1.25.Final.jar netty-handler-proxy
 -4.1.25.Final.jar netty-codec-socks-4.1.25.Final.jar netty-resolver-dns
 -4.1.25.Final.jar netty-codec-dns-4.1.25.Final.jar fast-uuid-0.1.jar gs
 on-2.2.4.jar primefaces-6.1.jar primefaces-extensions-6.1.1.jar compile
 r-0.9.5.jar antlr4-4.5.jar antlr4-runtime-4.5.jar org.abego.treelayout.
 core-1.0.1.jar antlr-runtime-3.5.2.jar ST4-4.0.8.jar json-schema-valida
 tor-0.1.2.jar slf4j-ext-1.7.21.jar cal10n-api-0.8.1.jar commons-lang-2.
 6.jar omnifaces-2.6.2.jar flyway-core-3.1.jar commons-fileupload-1.3.ja
 r poi-4.1.0.jar commons-codec-1.12.jar commons-collections4-4.3.jar com
 mons-math3-3.6.1.jar poi-ooxml-4.1.0.jar poi-ooxml-schemas-4.1.0.jar xm
 lbeans-3.1.0.jar commons-compress-1.18.jar curvesapi-1.06.jar cue-
 platform-module-detailing-3.0.1-SNAPSHOT.jar cue-platform-module-c
 ontent-3.0.1-SNAPSHOT.jar cue-platform-module-poll-3.0.1-SNAPSHOT.
 jar resources-codemirror-6.1.1.jar

